// este archiovop sera utilizado para almacenar todas las rutas principales de mi aplicacion
const express = require('express');
const router = express.Router();

// defino mi ruta inicial para el proyecto
router.get('/', async (req, res) => {
  res.render('index');
});

module.exports = router;
